/*Moved mobile menu styles to here.*/
@import url("/templates/CNS_3/css/style_mobile_menu.css");

.customlogo {margin: 23px 23px 0 23px; z-index: 900;  position: absolute;}
/*Strange Spotlight Link Cursor Hide */
/* h1.component-title.reset-h:hover {cursor: pointer;} */

.tab-content {overflow: visible; margin-top: 30px;} 
.form-horizontal .controls {margin-left: 0;}
.form-horizontal .control-label {float: none;}
.slide-desc-text {width: 468px;}

/* New Menu */

#topnav2 ul.menuTop  {  width: 50%; float: right; margin: 0 2px 0 25px; position: relative; z-index: 100;} /* THIS IS NOW THE SPAN 12 WIDTH!!! */
#topnav2.span12 ul li {}

#aboutMenuMBS {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 15px; }
#peopleMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 95px; }
#academicsMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 180px;  }
#researchMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 290px; }
#resourcesMenu {background: #f7f7f7; display: none; box-shadow: 0 1px 2px 1px rgba(0, 0, 0, 0.5); margin-top:1px; position: absolute; z-index: 100; margin-left: 290px; }

.menuWrapper {height: 31px; padding-bottom: 0;}

div[id*="Menu"] {box-sizing: border-box; padding: 10px 10px 27px 10px; border-radius:0 0 5px 5px;}
div[id*="Menu"] ul.nav.menu li a.headerlink {margin-top: 20px;}
div[id*="Menu"] ul.nav.menu li a {margin: 12px 0; display: block;}
#topnav2 ul.nav.menu li[class*='item-'] {margin: 5px 0;}
ul.menuTop li.main {line-height: 30px;}
#topnav2 ul.nav.menu {margin-top: -14px;}
/*  #topnav2 ul.nav.menu li[class*='item-']:hover {background-color: #efefef !important; } */
.childcontent .moduletable ul li {display: block;}


/* End New Menu */

#js-mainnav {
	z-index: auto !important;
}

#mega-adminbar {
	z-index: 10000 !important;
}


#js-mainnav.megamenu {z-index: 11;}
#js-mainnav.megamenu .js-megamenu {margin-top: 5px;}
.childcontent .moduletable ul li:hover{background: #fff;}
/*.childcontent-inner.clearfix{opacity: .9;} */
#js-mainnav.megamenu.blue .childcontent .moduletable ul li a,
#js-mainnav.megamenu.blue ul.level1 li.mega.facResMnu a.mega span.menu-title, #js-mainnav.megamenu.blue ul.level1 li.mega a.mega span.menu-title {
	display: block; margin-left: 20px; padding: 3px 0; color: rgba(89, 89, 89, 1) !important; font-family: "Benton Sans Cond Reg" !important; font-size: 14px;
	font-weight: normal !important;
}
#js-mainnav.megamenu.blue li.facResMnu div.megacol ul.level1 {
	position: relative;
	left: -75px;
}
#js-mainnav.megamenu.blue li.facResMnu div.megacol ul.level1 li a.mega {
	padding-left: 0;
}
#js-mainnav.megamenu.blue li.facResMnu div.megacol ul.level1 li a.mega span.menu-title {
	margin: 0;
}
#js-mainnav.megamenu.blue li.facResMnu ul.level1 li.mega {
	border: none !important;
}
#js-mainnav.megamenu.blue .childcontent .moduletable ul li {margin-bottom: 2px;}
.childcontent .moduletable ul li {margin-bottom: 0; padding: 0;}

#js-mainnav.megamenu.blue .childcontent-inner {
	border-radius: 0 0 5px 5px;
	position: relative;
	right: 4px;
}

#js-mainnav.megamenu.horizontal ul.level0 li a.haschild.mega span.menu-title {
    color: #5b5b5b;
}

#js-meganav-mbs li:nth-of-type(1) .childcontent-inner-wrap,
#js-meganav-mbs li:nth-of-type(2) .childcontent-inner-wrap,
#js-meganav-mbs li:nth-of-type(3) .childcontent-inner-wrap {margin-left: -5px;}

/* White Mega stuff from SSC */

#js-mainnav.megamenu .js-megamenu {margin-top: 30px;}
.childcontent .moduletable ul li:hover{background: #fff;}
#js-mainnav.megamenu.white {box-shadow: none;max-width: 450px;float: right;margin-right: 0px;}
#js-mainnav.megamenu.white ul.level0 li.mega {border-right: none; padding: 7px;}
#js-mainnav.megamenu .childcontent-inner li a {color: #000; height: 100%; width: 100%;display: block; padding: .8em; }

/* .moduletable li:hover{background: #efefef;} */
#js-mainnav.megamenu.white ul.level0 li.mega a.mega {padding: 2px; background-image: none; }
#js-mainnav.megamenu.white ul.level0 li.mega > span.mega.haschild:after, #js-mainnav.megamenu.white ul.level0 li.mega > a.haschild:after {border-top: none;}
#js-mainnav.megamenu.white .childcontent-inner {top: 12px;}

.moduletablesidebar1 {margin-top: 40px;}
.customsidebar1 {
    border-bottom: none;
}
.span3 .moduletablesidebar2:first-of-type {margin-top: 51px;}
.moduletablesidebar2 {margin-top: 5px; overflow: hidden; box-sizing: border-box; font-family: 'Benton Sans RE', Helvetica, sans-serif; font-size: 12px;  border-top: 1px solid #D7D9D8;}
.moduletablesidebar2 h3 {font-size: 30px !important; text-transform: uppercase; font-family: "Benton Sans Cond Reg", Helvetica, sans-serif; margin-bottom: 10px;}


/* Archives Sidebar module */ 
.mod-months .empty-month {display: none;}
.ezb-mod.blog-module-archive.mod_easyblogarchivesidebar2 {margin-bottom: 30px;}
.mod-months {margin-left: 20px;}



	/* Dropdown Styles */
	#js-mainnav.megamenu .childcontent .moduletable {padding: 4px;}
	#js-meganav li, #js-meganav-msi li {line-height: 2em;}
	#topnav2 ul.nav.menu {margin-top: -14px;}
	#topnav2 ul.nav.menu li[class*='item-'] { border-bottom: 1px solid #efefef; }
	#topnav2 ul.nav.menu li[class*='item-']:hover {background-color: #efefef !important; }
	.childcontent .moduletable ul li {display: block;}
	ul.nav.menu {margin-top: 0px; padding: 0 5px 0px 5px;}
	.nav {margin-bottom: -15px;}

	/* Mega Realign for 4th and 5th dropdowns */
#djslider-loader213 {padding-bottom: 0 !important;}

li.mega.last .childcontent-inner-wrap {margin-left: -109px;}

.childcontent ul li a {line-height: 1em;}

.mega.haschild.over {background: #efefef;}

.childcontent ul li a {line-height: 1em;}
#showcase { margin-top: 20px; }


.childcontent ul li a {line-height: 1em;}
#showcase { margin-top: 20px; }

#js-mainnav.megamenu.blue li.evtMnu .childcontent-inner {
	left: -38px;
}

/* News Sections */

#maincol3 {border-left: 1px solid #c3c8c8; padding-left: 15px;}
#maincol2 .ezcategorytitle a {margin:10px 0 15px 0;}
#newsreel3 {
	//display: none;
	margin-top: 10px;
	background-image: url("/templates/CNS_3/images/widows_peak-01.png");
	background-repeat: no-repeat;
}
#showcasecredo .customcredo {font-size: 12px; line-height: 20px; padding: 0px 20px 6px 0px; font-style: normal;}
#showcasecredo .customcredo h2 {font-style: normal; font-family: 'Benton Sans Cond Reg'; text-transform: none; margin: 0 0 10px 0; line-height: 30px; font-style: normal;}

.slide-desc-text {float: left;}

.ezb-mod .mod-item + .mod-item {margin: 15px 0 0 0!important;}
.ezb-mod.ezblog-latestpostnewsmbs .ezb-mod .mod-item {display: block;/* border: 1px solid #c3c8c8; */ line-height: 11px;/*  width: 232px; max-width: 232px; height: 130px; */ box-sizing: border-box; -moz-box-sizing: border-box;  }
.ezb-mod.ezblog-latestpostnewsmbs .ezb-mod .mod-post-title {font-weight: bold; max-width: 179px; clear: both; position: relative;display: inline;}
.mod-post-title a { color: #cc5500; font-size: 12px; font-weight: normal; font-style: italic; font-family: 'Benton Sans RE'; margin: 0 0 10px 0; line-height: 1.4em;}

#ezblog-body .blog-read .blog-image img {margin: 0 10px 0 0;}
.ezb-mod .ezb-mod :last-child .mod-post-image {margin: -4px 16px 6px 0; }
.ezb-mod .mod-item { font-family: 'Benton Sans RE'; line-height: 11px; max-width: 295px; padding: 0 !important; }
.ezb-mod .ezb-mod .mod-post-image {overflow: hidden; float: left; height: auto;}
.ezb-mod .mod-post-image { float: left; margin: 0 0 8px;  max-width: 102px; }
#explorereel a { /* display: inline; */ text-decoration: none; }

div#fd.eb div.mod-item div.eb-mod-title, div#fd.eb div.mod-item div.eb-mod-foot { padding-top: 0px; }

div#fd.eb .mod-item+.mod-item {
	border: none;
	margin-top: 0px;
}

.moduletable .borderMe {
	border: 1px solid #c3c8c8;
	border-radius: 5px;
	padding: 0px;
	text-align: center;
	margin-top: 10px;
}

.moduletable .borderMe h1 {
	margin: 0;
}

.moduletable .borderMe h1 a {
	color: #bf5700;
	font-size: 0.9rem !important;
}

.moduletable .borderMe h1 a:hover {
	color: #c3c8c8;
}

@media screen and (max-device-width : 768px) { 

    .moduletable .borderMe { padding: 7px 0; }
	
	body#neuro #pagecontainer .container-fluid {
		padding: 0px !important;
	}
	body#neuro #showcase {
		margin-top: 0;
	}
	body#neuro #showcase #djslider-loader213 {
    	display: block;
	}
}

/*.customsidebar2blog:first-of-type {margin-top: 50px;} */
#newsreel {
	z-index: 8;
	margin-top: 10px;
} /* z-index fix */

#explorereel {
	margin-top: 3px;
}

.blog-category {display: none;}

/* SPOTLIGHT AREA */

.mod-item a { display: block; width: 100%; height: 100%;}

/* CNS RSS Feed Tray -- Title/im order changed by default.php in defaultCNS RSS tmpl folder */

div.srfrContainer ul.srfrList {//border-top: 1px solid #c3c3c8;} /* border-bottom: 1px solid #c3c3c8; */
div#credo {
	border: none;
}
div.srfrContainer ul.srfrList li {padding: 0; margin-right: 2.25%; vertical-align: top; border-bottom: none;}
div.srfrContainer ul.srfrList li:last-child {margin-right: 0;}
div.srfrContainer ul.srfrList li img.srfrImage {width: 219px;}
li.srfrRow {display: inline-block; max-width: 216px;}

div#fd.eb div.mod-item div.eb-mod-title a {
	font-size: 12px;
}

.moduletablerss h3:first-child {margin: 10px 0 5px 0; font-size: 30px !important; text-transform: uppercase; font-family: 'Benton Sans Cond Reg', Helvetica, sans-serif; font-weight: normal;}

span.blog-category {display: none;}
#newsreel2 {display: none;}

.moduletablerss h3:first-child {margin: 10px 0 5px 0; font-size: 30px !important; text-transform: uppercase; font-family: 'Benton Sans Cond Reg', Helvetica, sans-serif; font-weight: normal;}

span.blog-category {display: none;}
#newsreel2 {display: none;}
#calendar .alert.alert-warning {display: none;}

/* RSS Feed Tray Sidebar Specifc - based on above RSS code */
.moduletablersssidebar h3:first-child {margin: 15px 0 5px 0; font-size: 30px !important; text-transform: uppercase; font-family: 'Benton Sans Cond Reg', Helvetica, sans-serif; font-weight: normal;}
.moduletablersssidebar h3:first-child {margin: 15px 0 5px 0; font-size: 30px !important; text-transform: uppercase; font-family: 'Benton Sans Cond Reg', Helvetica, sans-serif; font-weight: normal;}

/*Custom HTML undercontent*/
.customundercontent padding 0px !important;


/* SEARCH AREA */

#search { float: right; margin-left: -350px !important; margin-top: 21px !important;} 


#search input {font-size: 14px;}
#search tbody {border-top: none;}
#search .gsc-input-box {border: none; background: transparent;}
#search td.gsc-input {width: 200px;}
#search form.gsc-search-box {width: 250px; background: transparent;}
#search .gsib_a {padding: 6px 0px 0;}
#search .gsc-input-box-focus, #search .gsc-input-box-hover {border: none; box-shadow: none;}
.gsc-search-box-tools .gsc-search-box .gsc-input {padding-right: 4px;}
#search input.gsc-search-button-v2 {padding: 4px 20px; background: #454546;}
#search input.gsc-input {
  width: 148px;
  height: 30px;
  background: #c3c3c8 !important;
  border: none;
  border-radius: 0; 
} 

/*CID Interdepartmental module width fix*/
.custominterdept { padding: 0, 0, 0, 0 !important}



@media screen and (max-device-width : 768px) { 

    #search {margin: 0; background: transparent;}
    #search td.gsc-input {width: auto;}
	
	body#neuro.otherhome {
		padding-left: 0;
		padding-right: 0;
	}
	
	body#neuro > div.custom {
		margin-top: 50px;
	}
	
	body#neuro > div#pagecontainer > div.container-fluid {
		padding: 0;
	}
	
	body#neuro.otherhome > div#pagecontainer > div.row-fluid > div#showcase {
		margin-top: 0;
		margin-bottom: 20px;
	}
	
	body#neuro.otherhome #eventscol,
	body#neuro.otherhome #explorereel div#explorerow div.moduletableexplore div.customexplore h2,
	body#neuro.otherhome div#newsreel div.moduletablerss h3,
	body#neuro.otherhome div#newsreel div.moduletablerss div.srfrContainer ul.srfrList li.srfrRow h3,
	body#neuro.otherhome div#newsreel3 div.moduletablenewstitle div.customnewstitle h2,
	body#neuro.otherhome div#newsreel3 div.moduletable div#fd div.eb-mod div.mod-item div.eb-mod-title {
		padding-left: 10px;
	}
	
	body#neuro.otherhome div#newsreel3 div.moduletablemorenewstitle div.custommorenewstitle h3,
	body#neuro.otherhome div#newsreel div.custommorenewstitle h3 {
		padding-right: 10px;
	}
	
	body#neuro.otherhome > div#pagecontainer > div.row-fluid > div#showcase > div[style*="!important"] > div#djslider-loader213 > div#djslider213 {
		height: 115px !important;
	}
}
/* 
@media screen and (min-device-width : 480px) and (max-device-width : 768px) {
    #search {margin: 0;}
        /* Custom Google Search Bar 
    #search {margin-top: -20px;}
    #search input {font-size: 16px;}
    #search tbody {border-top: none;}
    #search .gsc-input-box {border: none; background: transparent;}
    #search td.gsc-input {width: 220px;}
    #search form.gsc-search-box {width: 250px; background: transparent;}
    #search .gsib_a {padding: 6px 0px 0;}
    #search .gsc-input-box-focus, #search .gsc-input-box-hover {border: none; box-shadow: none;}
    .gsc-search-box-tools .gsc-search-box .gsc-input {padding-right: 4px;}
    #search input.gsc-search-button-v2 {padding: 9px 20px; margin:5px -10px 0 0;}
    #search input.gsc-input {
        width: 210px !important;
        height: 30px !important;
        margin:-5px -10px 0 -20px !important;
        background: #c3c3c8 !important;
        border: none;
        border-radius: 0;
    }
} 
 */

#eventscol .newsneuro h2 {
	margin-top: -4px;
}

body:last-child #eventscol .newsneuro h2, x:-moz-any-link {
	margin-top: -3px;
}
